SET VERIFY OFF
connect "SYS"/"sys" as SYSDBA
set echo on
spool /opt/orasys/oracle/admin/ora11g/scripts/CreateDB.log
startup nomount pfile="/opt/orasys/oracle/product/11.2.0/dbs/initora11g.ora";
CREATE DATABASE "ora11g"
MAXINSTANCES 5
MAXLOGHISTORY 99
MAXLOGFILES 99
MAXLOGMEMBERS 5
MAXDATAFILES 999
DATAFILE '/opt/oradata/ora11g/system01.dbf' SIZE 800M REUSE AUTOEXTEND ON NEXT  10240K MAXSIZE UNLIMITED
EXTENT MANAGEMENT LOCAL
SYSAUX DATAFILE '/opt/oradata/ora11g/sysaux01.dbf' SIZE 600M REUSE AUTOEXTEND ON NEXT  10240K MAXSIZE UNLIMITED
SMALLFILE DEFAULT TEMPORARY TABLESPACE TEMP TEMPFILE '/opt/oradata/ora11g/temp01.dbf' SIZE 600M REUSE AUTOEXTEND ON NEXT  640K MAXSIZE UNLIMITED
SMALLFILE UNDO TABLESPACE "UNDOTBS1" DATAFILE '/opt/oradata/ora11g/undotbs01.dbf' SIZE 600M REUSE AUTOEXTEND ON NEXT  5120K MAXSIZE UNLIMITED
CHARACTER SET UTF8
NATIONAL CHARACTER SET UTF8
LOGFILE GROUP 1 ('/opt/oradata/ora11g/redofile/redo1_01.log', '/opt/orasys/oracle/oradata/ora11g/redofile/redo1_02.log') SIZE 102400K,
GROUP 2 ('/opt/oradata/ora11g/redofile/redo2_01.log', '/opt/orasys/oracle/oradata/ora11g/redofile/redo2_02.log') SIZE 102400K,
GROUP 3 ('/opt/oradata/ora11g/redofile/redo3_01.log', '/opt/orasys/oracle/oradata/ora11g/redofile/redo3_02.log') SIZE 102400K,
GROUP 4 ('/opt/oradata/ora11g/redofile/redo4_01.log', '/opt/orasys/oracle/oradata/ora11g/redofile/redo4_02.log') SIZE 102400K,
GROUP 5 ('/opt/oradata/ora11g/redofile/redo5_01.log', '/opt/orasys/oracle/oradata/ora11g/redofile/redo5_02.log') SIZE 102400K,
GROUP 6 ('/opt/oradata/ora11g/redofile/redo6_01.log', '/opt/orasys/oracle/oradata/ora11g/redofile/redo6_02.log') SIZE 102400K,
GROUP 7 ('/opt/oradata/ora11g/redofile/redo7_01.log', '/opt/orasys/oracle/oradata/ora11g/redofile/redo7_02.log') SIZE 102400K,
GROUP 8 ('/opt/oradata/ora11g/redofile/redo8_01.log', '/opt/orasys/oracle/oradata/ora11g/redofile/redo8_02.log') SIZE 102400K
USER SYS IDENTIFIED BY "sys" USER SYSTEM IDENTIFIED BY "system";
spool off
