SET VERIFY OFF
connect "SYS"/"sys" as SYSDBA
set echo on
spool /opt/orasys/oracle/admin/ora11g/scripts/CreateDBFiles.log
CREATE SMALLFILE TABLESPACE "USERS" LOGGING DATAFILE '/opt/oradata/ora11g/users01.dbf' SIZE 5M REUSE AUTOEXTEND ON NEXT  1280K MAXSIZE UNLIMITED EXTENT MANAGEMENT LOCAL SEGMENT SPACE MANAGEMENT  AUTO;
ALTER DATABASE DEFAULT TABLESPACE "USERS";
CREATE TABLESPACE "TOOLS" 
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/tools01.dbf' SIZE 25M 
    EXTENT MANAGEMENT LOCAL SEGMENT SPACE MANAGEMENT  AUTO;

CREATE BIGFILE TABLESPACE GAME_LARGE 
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/game_large01.dbf' SIZE 10240M
    EXTENT MANAGEMENT  LOCAL UNIFORM SIZE 3M SEGMENT SPACE MANAGEMENT  AUTO ;

CREATE BIGFILE TABLESPACE GAME_TABLESPACE 
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/game_tablespace01.dbf' SIZE 10240M 
    EXTENT MANAGEMENT LOCAL UNIFORM SIZE 1M  SEGMENT SPACE MANAGEMENT  AUTO ;
CREATE BIGFILE TABLESPACE GAME_INDEX 
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/game_index01.dbf' SIZE 10240M 
    EXTENT MANAGEMENT LOCAL  UNIFORM SIZE 1M SEGMENT SPACE MANAGEMENT  AUTO ;

CREATE BIGFILE TABLESPACE GAME_LAGINDEX 
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/game_lagindex01.dbf' SIZE 10240M
    EXTENT MANAGEMENT LOCAL UNIFORM SIZE 3M  SEGMENT SPACE MANAGEMENT  AUTO ;

CREATE TABLESPACE GAME_LARGE_2017_3
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/GAME_LARGE_2017_3_1.dbf' SIZE 10240M 
    EXTENT MANAGEMENT LOCAL  UNIFORM SIZE 3M SEGMENT SPACE MANAGEMENT  AUTO ;
CREATE TABLESPACE GAME_LARGE_2017_4
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/GAME_LARGE_2017_4_1.dbf' SIZE 10240M 
    EXTENT MANAGEMENT LOCAL  UNIFORM SIZE 3M SEGMENT SPACE MANAGEMENT  AUTO ;
CREATE TABLESPACE GAME_LARGE_2018_1
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/GAME_LARGE_2018_1_1.dbf' SIZE 10240M 
    EXTENT MANAGEMENT LOCAL  UNIFORM SIZE 3M SEGMENT SPACE MANAGEMENT  AUTO ;
CREATE TABLESPACE GAME_LARGE_2018_2
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/GAME_LARGE_2018_2_1.dbf' SIZE 10240M 
    EXTENT MANAGEMENT LOCAL  UNIFORM SIZE 3M SEGMENT SPACE MANAGEMENT  AUTO ;
CREATE TABLESPACE GAME_LARGE_2018_3
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/GAME_LARGE_2018_3_1.dbf' SIZE 10240M 
    EXTENT MANAGEMENT LOCAL  UNIFORM SIZE 3M SEGMENT SPACE MANAGEMENT  AUTO ;
CREATE TABLESPACE GAME_LARGE_2018_4
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/GAME_LARGE_2018_4_1.dbf' SIZE 10240M 
    EXTENT MANAGEMENT LOCAL  UNIFORM SIZE 3M SEGMENT SPACE MANAGEMENT  AUTO ;

CREATE TABLESPACE GAME_LARGE_2019_1
    LOGGING 
    DATAFILE '/opt/oradata/ora11g/GAME_LARGE_2019_1_1.dbf' SIZE 10240M 
    EXTENT MANAGEMENT LOCAL  UNIFORM SIZE 3M SEGMENT SPACE MANAGEMENT  AUTO ;


spool off
