SET VERIFY OFF
connect "SYS"/"sys" as SYSDBA
set echo on
spool /opt/orasys/oracle/admin/ora11g/scripts/postDBCreation.log
execute DBMS_AUTO_TASK_ADMIN.disable();
select 'utl_recomp_begin: ' || to_char(sysdate, 'HH:MI:SS') from dual;
execute utl_recomp.recomp_serial();
select 'utl_recomp_end: ' || to_char(sysdate, 'HH:MI:SS') from dual;
grant dba,resource,connect,analyze any to system;
grant create view to resource;
begin
DBMS_AUTO_TASK_ADMIN.DISABLE(client_name => 'auto optimizer stats collection',operation => NULL,window_name => NULL);
end;
/
set echo on
create spfile='/opt/orasys/oracle/product/11.2.0/dbs/spfileora11g.ora' FROM pfile='/opt/orasys/oracle/product/11.2.0/dbs/initora11g.ora';
shutdown immediate;
startup ;
CREATE USER ZYY_USER  PROFILE DEFAULT 
    IDENTIFIED BY zyy_user DEFAULT TABLESPACE GAME_TABLESPACE 
    TEMPORARY TABLESPACE TEMP 
    ACCOUNT UNLOCK;
GRANT CONNECT TO ZYY_USER;
GRANT RESOURCE TO ZYY_USER;
spool off
exit;
